#content-sidebar, #content-full {
    margin: 0;
}

#content .entry{
    font-size: 20px;
    line-height: 1.9411 !important;
    letter-spacing: 0.34px;
}

.aios-about-wrap{
    overflow: visible;
    padding-top: 80px;
}

.aios-about-wrap .aios-about-title small{
    padding-top: 0;
    padding-bottom: 27px;
}

.aios-about-wrap .aios-about-title strong{
    /* font-size: 47px; */
    font-size: 55px;
    line-height: 1.0851;
    font-weight: 400 !important;
}

.aios-about-wrap .aios-about-content {
    margin-top: 65px;
}

.aios-about-wrap .aios-about-inner .aios-about-img{
    float: right;
    width: 60%;
    position: relative;
    padding-left: 4.5%;
    margin: 0;
    margin-right: calc((100vw - 1140px) / -2);
    z-index: 5;
}

    .aios-about-wrap .aios-about-inner .aios-about-img::after{
        display: none;
    }

    .aios-about-wrap .aios-about-inner .aios-about-img iframe {
        width: 100%;
        height: auto;
        aspect-ratio: 560 / 315;
    }

.aios-about-wrap:nth-child(2) .aios-about-inner .aios-about-img {
    float: left;
    padding-left: 0;
    padding-right: 4.5%;
    margin-right: 0;
    margin-left: calc((100vw - 1140px) / -2);
}

@media only screen and (max-width: 1199px) {
    .aios-about-wrap .aios-about-inner .aios-about-img{
        margin-right: calc((100vw - 940px) / -2);
    }

    .aios-about-wrap .aios-about-content{
        margin-top: 50px;
    }
}

@media only screen and (max-width: 991px) {
    .aios-about-wrap .aios-about-inner .aios-about-img{
        width: 100%;
        max-width: 500px;
        float: none !important;
        margin: 0 auto 40px !important;
        padding: 0 !important;
    }

    .aios-about-wrap .aios-about-title strong{
        font-size: 40px;
    }
}

@media only screen and (max-width: 767px) {
    .aios-about-wrap .aios-about-title strong{
        font-size: 35px;
    }
}